Subject: JMP> MOD - Combinations of attributes and tags from Model 2.0 doc

From: Tom Hastings <[email-masked]>
Date: Fri, 25 Apr 1997 10:48:34 PDT

I've posted a 2-page MS-Word table that shows the combinations of IPP attributes
and tags from the Model 2.0 document.  I think it can be a useful
tool as we evolve the tag concept into structured attribute names.

The columns in the table still indicate the valid combinations that are
allowed and should become part of the spec.

ftp://ftp.pwg.org/pub/pwg/ipp/new_MOD/
-rw-r--r--   1 pwg      pwg        24576 Apr 25 17:45 ipptag20.doc
-rw-r--r--   1 pwg      pwg        20891 Apr 25 17:45 ipptag20.pdf

Lets see if it helps with this afternoon's telecon.

Thanks,
Tom